
package com.lideeyunji.module.biz.service;

import java.util.List;
import java.util.Map;

/**
 * Demo相关
 */
public interface IDemoService {

    List<Map<String, Object>> getDemoData();

    void testAsync();
}
